Last Comment Bug 745241 - clean up some plugin stream functions
: clean up some plugin stream functions
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla14
Assigned To: Josh Aas
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 10:22 PDT by Josh Aas
Modified: 2012-04-16 08:30 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix v1.0 (9.82 KB, patch)
2012-04-13 10:22 PDT, Josh Aas
benjamin: review+
Details | Diff | Splinter Review

Description Josh Aas 2012-04-13 10:22:44 PDT
Created attachment 614848 [details] [diff] [review]
fix v1.0

Bad/misleading/inconsistent names, some other miscellaneous things to clean up.
Comment 1 Josh Aas 2012-04-13 10:26:40 PDT
Try server run:

https://tbpl.mozilla.org/?tree=Try&rev=db10f1ca9d4a
Comment 2 Josh Aas 2012-04-15 14:35:33 PDT
pushed to mozilla-inbound

http://hg.mozilla.org/integration/mozilla-inbound/rev/3b35598ce292
Comment 3 :Ehsan Akhgari (away Aug 1-5) 2012-04-16 08:30:21 PDT
https://hg.mozilla.org/mozilla-central/rev/3b35598ce292

Note You need to log in before you can comment on or make changes to this bug.